virtualSystemGenerator

## Class GeneratorLauncher

- java.lang.Object
- - virtualSystemGenerator.GeneratorLauncher

    public class GeneratorLauncher
    extends java.lang.Object

The Class GeneratorLauncher.

### Constructor Summary

Constructors
Constructor and Description
`GeneratorLauncher()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` The main method.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GeneratorLauncher

    public GeneratorLauncher()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

The main method.

Parameters:
  `args` - the arguments